/* used for the name of the plugin */
"Noise Reducer" = "Attenuazione rumore";

/* used for the name of parameter 0 */
"De-click" = "Rimuovi distorsione";

/* used for the name of parameter 1 */
"De-crackle" = "Rimuovi crepitio";

/* used for the name of parameter 2 */
"De-hiss" = "Rimuovi sibilo";

